<?php
require_once (PATH_TABLES . "admin/UserTable.php") ;
require_once (PATH_TABLES . "admin/UserGroupTable.php") ;
require_once (PATH_TABLES . "admin/UserResetPasswordHistoryTable.php") ;
require_once (PATH_TABLES . "admin/UserPasswordHistoryTable.php") ;
require_once (PATH_TABLES . "admin/DepartmentGroupTable.php") ;
require_once (PATH_TABLES . "admin/IndustryTable.php") ;
require_once (PATH_TABLES . "admin/BusinessSectorTable.php") ;
require_once (PATH_TABLES . "admin/BusinessNatureTable.php") ;
require_once (PATH_TABLES . "admin/SoftwareTable.php") ;
require_once (PATH_TABLES . "admin/AuditLogTable.php") ;

//company profile
require_once(PATH_TABLES . "corporate_gift/CompanyProfileTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftDetailTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftHeaderImageTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftDeliveryTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftRecipientTable.php");
require_once(PATH_TABLES . "corporate_gift/CorporateGiftHistoryTable.php");

//customer
require_once(PATH_TABLES . "customer/CustomerTable.php");
require_once(PATH_TABLES . "customer/CustomerContactTable.php");
require_once(PATH_TABLES . "customer/CustomerBranchTable.php");
require_once(PATH_TABLES . "customer/CustomerPolicyTable.php");
require_once(PATH_TABLES . "customer/CustomerSoftwareTable.php");
require_once(PATH_TABLES . "customer/CustomerScheduleTable.php");
require_once(PATH_TABLES . "customer/ExportCustomerHistoryTable.php");

//prospect
require_once(PATH_TABLES . "prospect/ProspectTable.php");
require_once(PATH_TABLES . "prospect/ProspectContactTable.php");
require_once(PATH_TABLES . "prospect/ProspectConversationTable.php");
require_once(PATH_TABLES . "prospect/ProspectDeliveryTable.php");
require_once(PATH_TABLES . "prospect/ProspectDocumentTable.php");
require_once(PATH_TABLES . "prospect/PersonContactTable.php");

require_once(PATH_TABLES . "destination/DestinationTable.php");

//suspect
require_once(PATH_TABLES . "suspect/SuspectTable.php");
require_once(PATH_TABLES . "suspect/SuspectContactTable.php");

//campaign
require_once(PATH_TABLES . "campaign/CampaignProfileTable.php");
require_once(PATH_TABLES . "campaign/CampaignTable.php");
require_once(PATH_TABLES . "campaign/CampaignDetailTable.php");
require_once(PATH_TABLES . "campaign/CampaignDeliveryTable.php");
require_once(PATH_TABLES . "campaign/CampaignRecipientTable.php");
require_once(PATH_TABLES . "campaign/CampaignHistoryTable.php");
require_once(PATH_TABLES . "campaign/CampaignHeaderImageTable.php");
?>